Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1268630 - change fv_* tests to use rhcert instead of hwcert-client
Summary: change fv_* tests to use rhcert instead of hwcert-client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware
Version: 1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: brose
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-03 23:30 UTC by brose
Modified: 2017-04-23 02:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-23 02:57:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description brose 2015-10-03 23:30:25 UTC
refactor and override method so fv_realtime uses rhcert instead of hwcert-client

Comment 2 Mike McCune 2016-03-28 22:21:14 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.